{
  "arch": "x86_64",
  "build": "py39ha492530_0",
  "build_number": 0,
  "depends": [
    "atomicwrites",
    "megahit",
    "ngless",
    "paladin",
    "pandas",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39",
    "r-base",
    "r-essentials",
    "r-peptides",
    "rpy2",
    "scikit-learn",
    "tzlocal"
  ],
  "license": "GPLv3",
  "name": "macrel",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1630619234153,
  "version": "1.0.1"
}